// Kubejs scripts for Ars Nouveau

ServerEvents.recipes(event => {

// Sourceberry from sweet berry in the imbuement chamber
event.recipes.ars_nouveau.imbuement(
        'minecraft:sweet_berries', // input item
        'ars_nouveau:sourceberry_bush', // output
        500, // source cost
        []
)

// Change deep dark island conjure
event.replaceInput(
  { output: 'ars_caelum:ritual_conjure_island_sculk' },
  'ars_nouveau:purple_archwood_log',
  '#kubejs:prismatter'
)

event.remove({ output: 'ars_caelum:ritual_conjure_island_end_portal'})

})